Prasidium der Piratenversammliung - Beschluss / Décision #7036

Zirkularbeschluss Ernennung David Herzog Akkred.berechtigter

28 November 2015 20:19 - Atropos

Status: Angenommen / Accepté
Priority: High

Assignee: dace45

Category:

Target version:

Start date: 28 November 2015
Due date:

% Done: 0%

Estimated time: 0.00 hour

Description

Das PPV mdge mit sofortiger Wirkung beschliessen, dass David Herzog als Akkreditierungsberechtigter im Sinne der VARPPS

benennt wird.

Begriindung

David war heute am BEO-Testevent und ist akkreditiert. Er hat das nétige Know-How um die Leute korrekt zu Akkreditieren.

History

#1 - 28 November 2015 20:19 - Atropos

ICh stimme ja

#2 - 29 November 2015 00:05 - smutje1982m

Stimme ebenfalls mit ja

#3 - 29 November 2015 09:49 - dace45
Qui

#4 - 02 December 2015 10:02 - Atropos

- Status changed from New to Angenommen / Accepté

einstimmig

#5 - 31 January 2018 22:16 - Atropos

- Description updated

24 October 2023
